<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Mann's World</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Mann-s-World-4/digital-comic/936739</Web>
  <Summary>A weekend getaway on a resort planet goes south when four friends run afoul of the planet's working class. Stranded in the wilderness of a strange planet, surrounded by danger on all sides and relentlessly pursued by vengeful locals, they must test their bonds of friendship in order to survive.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB936739], [ASINB0921S2TP5]</Notes>
  <Publisher>AWA Studios</Publisher>
  <Imprint>AWA Studios - Upshot</Imprint>
  <Genre>Action/Adventure</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
